function FileData_Pairs(x)
{
x.t("479","tibemsqueueinfo_getinboundstatistics");
x.t("overflow","policies");
x.t("overflow","policy");
x.t("active","receivers");
x.t("passed","tibemsdestinationinfo");
x.t("422","tibemsadmin_getproducerstatistics");
x.t("enabling","flow");
x.t("parameter","description");
x.t("possible","values");
x.t("tibemsqueueinfo_destroy","destroy");
x.t("tibemsqueueinfo_destroy","function");
x.t("tibemsqueueinfo_destroy","tibemsqueueinfo");
x.t("tibemsqueueinfo_destroy","using");
x.t("tibemsqueueinfo_getflowcontrolmaxbytes","function");
x.t("tibemsqueueinfo_getflowcontrolmaxbytes","tibemsqueueinfo");
x.t("tibemsqueueinfo_getflowcontrolmaxbytes","using");
x.t("tibemsqueueinfo_getflowcontrolmaxbytes","volume");
x.t("inbound","statistics");
x.t("description","queueinfo");
x.t("description","page");
x.t("create","tibemsqueueinfo");
x.t("426","tibemsqueueinfo_destroy");
x.t("related","types");
x.t("495","tibemsqueueinfo_create");
x.t("statdata","cobol");
x.t("statdata","returning");
x.t("statdata","function");
x.t("enabled","queue");
x.t("enabled","tibemstopicinfo_getflowcontrolmaxbytes");
x.t("tibemsadmin_getconsumers","tibemsadmin_getproducerstatistics");
x.t("tibemsadmin_getconsumers","page");
x.t("end-call","parameters");
x.t("type","purpose");
x.t("tibemsqueueinfo_create","create");
x.t("tibemsqueueinfo_create","function");
x.t("tibemsqueueinfo_create","tibemsqueueinfo");
x.t("tibemsqueueinfo_create","using");
x.t("total","size");
x.t("total","number");
x.t("bound","queue");
x.t("queue","479");
x.t("queue","enabling");
x.t("queue","possible");
x.t("queue","inbound");
x.t("queue","statdata");
x.t("queue","count");
x.t("queue","size");
x.t("queue","outbound");
x.t("queue","ems");
x.t("queue","name");
x.t("queue","480");
x.t("queue","481");
x.t("queue","configured");
x.t("queue","483");
x.t("queue","484");
x.t("queue","485");
x.t("queue","maxbytes");
x.t("queue","486");
x.t("queue","487");
x.t("queue","488");
x.t("queue","declaration");
x.t("queue","overflowpolicy");
x.t("queue","server");
x.t("queueinfo","tibemsstatdata");
x.t("queueinfo","cobol");
x.t("queueinfo","size");
x.t("queueinfo","name");
x.t("queueinfo","returning");
x.t("queueinfo","char");
x.t("queueinfo","const");
x.t("queueinfo","store");
x.t("queueinfo","number");
x.t("queueinfo","maximum");
x.t("queueinfo","tibems_int");
x.t("queueinfo","reference");
x.t("queueinfo","maxmsgs");
x.t("queueinfo","policy");
x.t("queueinfo","tibemsqueueinfo");
x.t("queueinfo","tibems_long");
x.t("queueinfo","statistics");
x.t("queueinfo","volume");
x.t("tibems-status","end-call");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("count","location");
x.t("tibemsstatdata","statdata");
x.t("tibemsstatdata","page");
x.t("new","tibemsqueueinfo");
x.t("servers","tibemstopicinfo_getoutboundstatistics");
x.t("servers","tibemstopicinfo_getinboundstatistics");
x.t("size","cobol");
x.t("size","returning");
x.t("size","function");
x.t("size","pending");
x.t("tibems_status","tibemsqueueinfo_destroy");
x.t("tibems_status","tibemsqueueinfo_getflowcontrolmaxbytes");
x.t("tibems_status","tibemsqueueinfo_create");
x.t("tibems_status","tibemsqueueinfo_getpendingmessagesize");
x.t("tibems_status","tibemsqueueinfo_getdeliveredmessagecount");
x.t("tibems_status","tibemsqueueinfo_getpendingmessagecount");
x.t("tibems_status","tibemsqueueinfo_getoverflowpolicy");
x.t("tibems_status","tibemsqueueinfo_getname");
x.t("tibems_status","tibemsqueueinfo_getmaxmsgs");
x.t("tibems_status","tibemsqueueinfo_getmaxbytes");
x.t("tibems_status","tibemsqueueinfo_getoutboundstatistics");
x.t("tibems_status","tibemsqueueinfo_getreceivercount");
x.t("tibems_status","tibemsqueueinfo_getinboundstatistics");
x.t("cobol","call");
x.t("502","tibemsadmin_getconsumers");
x.t("acknowledged","declaration");
x.t("acknowledged","478");
x.t("outbound","statistics");
x.t("503","tibemsqueueinfo_getdeliveredmessagecount");
x.t("indicates","flow");
x.t("indicates","volume");
x.t("policies","tibco");
x.t("ems","clients");
x.t("ems","server");
x.t("tibemsqueueinfo_getpendingmessagesize","total");
x.t("tibemsqueueinfo_getpendingmessagesize","function");
x.t("tibemsqueueinfo_getpendingmessagesize","tibemsqueueinfo");
x.t("tibemsqueueinfo_getpendingmessagesize","using");
x.t("enterprise","message");
x.t("tibemsqueueinfo_getdeliveredmessagecount","total");
x.t("tibemsqueueinfo_getdeliveredmessagecount","function");
x.t("tibemsqueueinfo_getdeliveredmessagecount","tibemsqueueinfo");
x.t("tibemsqueueinfo_getdeliveredmessagecount","using");
x.t("queuename","create");
x.t("queuename","cobol");
x.t("queuename","include");
x.t("guide","tibemstopicinfo_create");
x.t("guide","tibemstopicinfo_getoverflowpolicy");
x.t("tibemstopicinfo_getmaxmsgs","page");
x.t("506","tibemsqueueinfo_getinboundstatistics");
x.t("delivered","queue");
x.t("delivered","consumer");
x.t("specified","name");
x.t("tibemstopicinfo_getflowcontrolmaxbytes","page");
x.t("507","tibemsqueueinfo_getmaxbytes");
x.t("name","queue");
x.t("name","queuename");
x.t("name","returning");
x.t("name","function");
x.t("name","may");
x.t("name","tibems_int");
x.t("name","value");
x.t("name","location");
x.t("name","tibemsqueueinfo");
x.t("name","buffer");
x.t("stored","indicates");
x.t("508","tibemsqueueinfo_getmaxmsgs");
x.t("char","queuename");
x.t("char","name");
x.t("returning","tibems-status");
x.t("clients","routed");
x.t("509","tibemsqueueinfo_getname");
x.t("bytes","queue");
x.t("bytes","location");
x.t("bytes","server");
x.t("tibemsqueueinfo_getpendingmessagecount","total");
x.t("tibemsqueueinfo_getpendingmessagecount","function");
x.t("tibemsqueueinfo_getpendingmessagecount","tibemsqueueinfo");
x.t("tibemsqueueinfo_getpendingmessagecount","using");
x.t("const","char");
x.t("argument","tibemsadmin_getconsumers");
x.t("unacknowledged","messages");
x.t("tibemsqueueinfo_getoverflowpolicy","overflow");
x.t("tibemsqueueinfo_getoverflowpolicy","function");
x.t("tibemsqueueinfo_getoverflowpolicy","tibemsqueueinfo");
x.t("tibemsqueueinfo_getoverflowpolicy","using");
x.t("receivers","queue");
x.t("receivers","location");
x.t("parameters","parameter");
x.t("tibemsqueueinfo_getname","name");
x.t("tibemsqueueinfo_getname","function");
x.t("tibemsqueueinfo_getname","tibemsqueueinfo");
x.t("tibemsqueueinfo_getname","using");
x.t("tibemstopicinfo_getoutboundstatistics","page");
x.t("destroy","tibemstopicinfo_destroy");
x.t("destroy","tibemsqueueinfo");
x.t("name_len","cobol");
x.t("name_len","returning");
x.t("name_len","length");
x.t("flow","control");
x.t("480","tibemsqueueinfo_getmaxbytes");
x.t("tibemstopicinfo_destroy","page");
x.t("tibemstopicinfo_getinboundstatistics","page");
x.t("481","tibemsqueueinfo_getmaxmsgs");
x.t("store","queue");
x.t("store","new");
x.t("store","482");
x.t("store","declaration");
x.t("functions","name");
x.t("retrieves","overflow");
x.t("retrieves","inbound");
x.t("retrieves","outbound");
x.t("configured","ems");
x.t("482","tibemsqueueinfo_getname");
x.t("tibemstopicinfo_create","page");
x.t("483","tibemsqueueinfo_getoutboundstatistics");
x.t("tibemsadmin_getproducerstatistics","functions");
x.t("tibemsadmin_getproducerstatistics","page");
x.t("tibemstopicinfo_getmaxbytes","page");
x.t("messages","bound");
x.t("messages","queue");
x.t("messages","delivered");
x.t("messages","bytes");
x.t("messages","flow");
x.t("messages","location");
x.t("messages","sent");
x.t("tibemsqueueinfo_getmaxmsgs","maximum");
x.t("tibemsqueueinfo_getmaxmsgs","function");
x.t("tibemsqueueinfo_getmaxmsgs","tibemsqueueinfo");
x.t("tibemsqueueinfo_getmaxmsgs","using");
x.t("484","tibemsqueueinfo_getoverflowpolicy");
x.t("number","active");
x.t("number","bytes");
x.t("number","unacknowledged");
x.t("number","receivers");
x.t("number","messages");
x.t("number","pending");
x.t("control","enabled");
x.t("control","value");
x.t("485","tibemsqueueinfo_getpendingmessagecount");
x.t("maxbytes","cobol");
x.t("maxbytes","returning");
x.t("maxbytes","function");
x.t("function","description");
x.t("function","retrieves");
x.t("function","stores");
x.t("function","purpose");
x.t("function","used");
x.t("maximum","bytes");
x.t("maximum","number");
x.t("486","tibemsqueueinfo_getpendingmessagesize");
x.t("150","tibemsstatdata");
x.t("length","name");
x.t("tibemstopicinfo_getoverflowpolicy","page");
x.t("software","chapter");
x.t("chapter","administration");
x.t("487","tibemsqueueinfo_getreceivercount");
x.t("may","passed");
x.t("may","include");
x.t("stores","overflow");
x.t("stores","queue");
x.t("stores","size");
x.t("stores","number");
x.t("stores","pending");
x.t("stores","message");
x.t("stores","statistics");
x.t("stores","volume");
x.t("488","related");
x.t("tibemsqueueinfo_getmaxbytes","maximum");
x.t("tibemsqueueinfo_getmaxbytes","function");
x.t("tibemsqueueinfo_getmaxbytes","tibemsqueueinfo");
x.t("tibemsqueueinfo_getmaxbytes","using");
x.t("types","tibemsqueue");
x.t("wildcards","wildcards");
x.t("wildcards","tibco");
x.t("wildcards","remarks");
x.t("wildcards","information");
x.t("purpose","overflow");
x.t("purpose","inbound");
x.t("purpose","create");
x.t("purpose","total");
x.t("purpose","outbound");
x.t("purpose","name");
x.t("purpose","destroy");
x.t("purpose","number");
x.t("purpose","maximum");
x.t("purpose","represent");
x.t("purpose","volume");
x.t("tibems_int","count");
x.t("tibems_int","name_len");
x.t("tibems_int","overflowpolicy");
x.t("tibems_overflow_discard_old","tibems_overflow_reject_incoming");
x.t("tibems_overflow_reject_incoming","information");
x.t("reference","statdata");
x.t("reference","queueinfo");
x.t("reference","count");
x.t("reference","size");
x.t("reference","name");
x.t("reference","maxbytes");
x.t("reference","maxmsgs");
x.t("reference","overflowpolicy");
x.t("tibems_overflow_default","tibems_overflow_discard_old");
x.t("consumer","applications");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","queue");
x.t("message","count");
x.t("message","service");
x.t("pending","messages");
x.t("tibemstopicinfo_getpendingmessagecount","page");
x.t("routed","servers");
x.t("include","messages");
x.t("include","wildcards");
x.t("maxmsgs","cobol");
x.t("maxmsgs","returning");
x.t("maxmsgs","function");
x.t("value","queueinfo");
x.t("value","indicates");
x.t("value","stored");
x.t("value","name_len");
x.t("declaration","tibems_status");
x.t("tibemsqueueinfo_getoutboundstatistics","outbound");
x.t("tibemsqueueinfo_getoutboundstatistics","function");
x.t("tibemsqueueinfo_getoutboundstatistics","tibemsqueueinfo");
x.t("tibemsqueueinfo_getoutboundstatistics","using");
x.t("represent","message");
x.t("page","422");
x.t("page","426");
x.t("page","495");
x.t("page","tibemsqueueinfo_create");
x.t("page","502");
x.t("page","503");
x.t("page","506");
x.t("page","507");
x.t("page","508");
x.t("page","509");
x.t("page","150");
x.t("page","510");
x.t("page","511");
x.t("page","512");
x.t("page","513");
x.t("page","514");
x.t("location","tibemsqueueinfo_getflowcontrolmaxbytes");
x.t("location","queuename");
x.t("location","tibemstopicinfo_getmaxmsgs");
x.t("location","name_len");
x.t("location","tibemstopicinfo_getmaxbytes");
x.t("location","tibemstopicinfo_getpendingmessagecount");
x.t("location","tibco");
x.t("location","value");
x.t("location","remarks");
x.t("location","tibemstopicinfo_getpendingmessagesize");
x.t("remarks","function");
x.t("tibemsdestinationinfo","argument");
x.t("information","overflow");
x.t("information","wildcards");
x.t("510","tibemsqueueinfo_getoutboundstatistics");
x.t("tibemstopicinfo_getname","page");
x.t("511","tibemsqueueinfo_getoverflowpolicy");
x.t("policy","queue");
x.t("policy","location");
x.t("overflowpolicy","cobol");
x.t("overflowpolicy","returning");
x.t("overflowpolicy","function");
x.t("values","tibems_overflow_default");
x.t("512","tibemsqueueinfo_getpendingmessagecount");
x.t("tibemsqueueinfo","type");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","tibco");
x.t("tibemsqueueinfo","tibemsqueueinfo");
x.t("tibemsqueueinfo","object");
x.t("tibemsqueue","page");
x.t("513","tibemsqueueinfo_getpendingmessagesize");
x.t("administration","tibemsqueueinfo");
x.t("tibemsqueueinfo_getreceivercount","number");
x.t("tibemsqueueinfo_getreceivercount","function");
x.t("tibemsqueueinfo_getreceivercount","tibemsqueueinfo");
x.t("tibemsqueueinfo_getreceivercount","using");
x.t("514","tibemsqueueinfo_getreceivercount");
x.t("applications","acknowledged");
x.t("tibems_long","count");
x.t("tibems_long","size");
x.t("tibems_long","maxbytes");
x.t("tibems_long","maxmsgs");
x.t("call","tibemsqueueinfo_destroy");
x.t("call","tibemsqueueinfo_getflowcontrolmaxbytes");
x.t("call","tibemsqueueinfo_create");
x.t("call","tibemsqueueinfo_getpendingmessagesize");
x.t("call","tibemsqueueinfo_getdeliveredmessagecount");
x.t("call","tibemsqueueinfo_getpendingmessagecount");
x.t("call","tibemsqueueinfo_getoverflowpolicy");
x.t("call","tibemsqueueinfo_getname");
x.t("call","tibemsqueueinfo_getmaxmsgs");
x.t("call","tibemsqueueinfo_getmaxbytes");
x.t("call","tibemsqueueinfo_getoutboundstatistics");
x.t("call","tibemsqueueinfo_getreceivercount");
x.t("call","call");
x.t("call","tibemsqueueinfo_getinboundstatistics");
x.t("used","create");
x.t("service","user\u2019s");
x.t("tibemsqueueinfo_getinboundstatistics","inbound");
x.t("tibemsqueueinfo_getinboundstatistics","function");
x.t("tibemsqueueinfo_getinboundstatistics","tibemsqueueinfo");
x.t("tibemsqueueinfo_getinboundstatistics","using");
x.t("using","reference");
x.t("using","value");
x.t("statistics","queue");
x.t("statistics","include");
x.t("statistics","location");
x.t("tibemstopicinfo_getpendingmessagesize","page");
x.t("volume","queue");
x.t("volume","pending");
x.t("volume","location");
x.t("476","tibemsqueueinfo_destroy");
x.t("477","tibemsqueueinfo_getdeliveredmessagecount");
x.t("sent","queue");
x.t("buffer","tibemstopicinfo_getname");
x.t("server","store");
x.t("server","function");
x.t("server","stores");
x.t("object","specified");
x.t("object","name");
x.t("object","destroy");
x.t("object","may");
x.t("object","declaration");
x.t("object","location");
x.t("object","476");
x.t("object","477");
x.t("478","tibemsqueueinfo_getflowcontrolmaxbytes");
x.t("user\u2019s","guide");
}
